<?xml version="1.0" encoding="UTF-8"?>
<!-- Product Version: Vivado v2021.1 (64-bit)                     -->
<!--                                                              -->
<!-- Copyright 1986-2021 Xilinx, Inc. All Rights Reserved.        -->

<hwsession version="1" minor="2">
  <device name="xc7z010_1" gui_info="dashboard1=hw_vios[xc7z010_1/hw_vio_1=VIO_PROBES_1;]"/>
  <ObjectList object_type="hw_device" gui_info="">
    <Object name="xc7z010_1" gui_info="">
      <Properties Property="FULL_PROBES.FILE" value=""/>
      <Properties Property="PROBES.FILE" value=""/>
      <Properties Property="PROGRAM.HW_BITSTREAM" value="$_project_name_.runs/impl_1/design_1_wrapper.bit"/>
      <Properties Property="SLR.COUNT" value="1"/>
    </Object>
  </ObjectList>
  <probeset name="hw project" active="false"/>
</hwsession>
